Subject: amber parameters in G03 MM

From: Alessandro Contini <alessandro.contini-.at.-unimi.it>
Date: Thu, 20 May 2004 20:58:35 +0200

Hi, I'm triyng to set up a oniom calculation using the amber ff for the MM 
part. I'm using GaussView3.09 to set up the run, but I noticed that some 
aminoacids, in particular histidine, have missing parameters and the charge 
is not automatically added to the AT definition in the input file. I found 
this surprising as such parameters are included in the standard amber ff. 
Could anybody suggest me how to include those missing parameters? 

Thanks a lot for your help

Alessandro 

-- 
Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano 
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini-.at.-unimi.it